puppet 2.7.18-4ubuntu1.1 source package in Ubuntu

Changelog

puppet (2.7.18-4ubuntu1.1) raring-security; urgency=low

  * SECURITY UPDATE: Remote code execution on master from unauthenticated
    clients
    - debian/patches/2.7.21-Patch-for-CVE-2013-3567.patch: backport of
      upstream patch to use safe_yama.
    - CVE-2013-3567
 -- Marc Deslauriers <email address hidden>   Fri, 14 Jun 2013 09:00:45 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-06-14
Uploaded to:
Raring
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Raring: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
puppet_2.7.18.orig.tar.gz 1.8 MiB 210725704692a0ca7b8ffc312471796e
puppet_2.7.18-4ubuntu1.1.debian.tar.gz 96.3 KiB e87384a0b8877ca7b6a5ce43d23146bb
puppet_2.7.18-4ubuntu1.1.dsc 2.5 KiB 04ba16d08e4d6452752582f9ebc0eaf6

View changes file

Binary packages built by this source

puppet: No summary available for puppet in ubuntu raring.

No description available for puppet in ubuntu raring.

puppet-common: No summary available for puppet-common in ubuntu raring.

No description available for puppet-common in ubuntu raring.

puppet-el: No summary available for puppet-el in ubuntu raring.

No description available for puppet-el in ubuntu raring.

puppet-testsuite: No summary available for puppet-testsuite in ubuntu raring.

No description available for puppet-testsuite in ubuntu raring.

puppetmaster: No summary available for puppetmaster in ubuntu raring.

No description available for puppetmaster in ubuntu raring.

puppetmaster-common: No summary available for puppetmaster-common in ubuntu raring.

No description available for puppetmaster-common in ubuntu raring.

puppetmaster-passenger: No summary available for puppetmaster-passenger in ubuntu raring.

No description available for puppetmaster-passenger in ubuntu raring.

vim-puppet: No summary available for vim-puppet in ubuntu raring.

No description available for vim-puppet in ubuntu raring.